---
description: A NewButton component.
---

import { NewButton } from './new-button';

A component that does something special and renders text in a div.

### Component usage
```js
<NewButton>Hello world!</NewButton>
```

### Render hello world!

```js live
<NewButton>Hello world!</NewButton>
```
